/*
Pantone DS 171 C
Background #000000
Text       #6C1B78
Text alt   #785989
Image bord #000000
Meta back  #EAE2F4
*/

body	{
	background-color: #FFFFFF
}

a	{
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #6C1B78;
}

a:hover	{
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #785989;
}

.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: bold;
	color: #6C1B78;
}

.line {
	color: #785989;
}

.button {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	font-weight: bold;
	text-transform: uppercase;
	color: #6C1B78;
	padding: 5px;
}

.image {
	border: 1px solid #000000;
}

.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	color: #6C1B78;
}

.smallText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #6C1B78;
}

.metaLabel {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #785989;
	font-size: 70%;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #785989;
}

.metaValue {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #785989;
	font-size: 70%;
	text-transform: uppercase;
	border: 1px solid #785989;
}

.metaTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 70%;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #785989;
	background: #785989;
}

.metaInfo {
	position: absolute;
	left: 40px;
	top: 250px;
	z-index: 1;
	background-color: #EAE2F4;
	color: #785989;
	visibility: hidden;
}

.foot {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #6C1B78;
	text-align: center;
}
